<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

  require('includes/application_top.php');

  $breadcrumb->add(BOX_HEADING_MANUFACTURERS, tep_href_link(FILENAME_MANUFACTURER));
  $content = CONTENT_MANUFACTURER;
  
  include (bts_select('main', $content_template)); // BTSv1.5

  require(DIR_WS_INCLUDES . 'application_bottom.php'); ?>
